:root {
    --background_image: url("../../../image/page/login_background_light.jpg");
    --main_color: #FE7545;
    --main_hover_color: #be6747;
    --button_main_color: #FE7545;
    --button_main_color_dark: #FE7545;
    --button_main_color_fade: #FFF4F0;
    --button_main_color_fade_dark: #3d332f;
    --button_hover_color: #F9885F;
    --button_hover_color_dark: #c9613b;
    --button_second_color: #000;
    --button_second_color_dark: #000;

    --job_select_background: #FFF4F0;

    --chat_background_right: #363636;
    --chat_background_right_dark: #797979;

    --select_hover_label_color: #FE7545;
    --breadcrump_color: #4a494f;
}

.authentication-wrapper.authentication-basic .authentication-inner:before {
  background-size: cover;
}

/* .btn-primary {
    color: #000 !important;
} */

.bs-stepper .step.active .bs-stepper-circle {
    background-color: #5c82d9;
    color: #fff;
}

.fadeInCard {
  animation: bounceIn 1.0s ease forwards;
}

.bg-menu-theme.menu-vertical .menu-item.active > .menu-link:not(.menu-toggle) {
    /* background: linear-gradient(72.47deg, #FE7545 22.16%, #ffc444 76.47%); */
    /* box-shadow: 0px 2px 6px 0px #ffc444; */
    /* color: #000 !important; */
    background: black;
    color: white;
}

.dropdown-item:hover  {
  color: #fc8c63 !important;
  background-color: #FFF4F0 !important;
}

.card {
  box-shadow: 0 .25rem 1.125rem rgba(75,70,92,.03) !important;
}

@media (min-width: 1200px) {
  .bg-menu-theme {
    box-shadow: none !important;
  }
}

